Bug 436411 - copyrights in source tree are 2007 shoulo be moved to 2008
Summary: copyrights in source tree are 2007 shoulo be moved to 2008
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openais (Show other bugs)
(Show other bugs)
Version: 5.2
Hardware: All Linux
low
low
Target Milestone: rc
: ---
Assignee: Steven Dake
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-06 23:29 UTC by Steven Dake
Modified: 2016-04-26 13:30 UTC (History)
2 users (show)

Fixed In Version: 5.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 20:42:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steven Dake 2008-03-06 23:29:47 UTC
Description of problem:
The Red Hat copyrights are listed as 2007 even though work has taken place in 2008.

Version-Release number of selected component (if applicable):
0.80.3-13

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.